Bug 868454 - [abrt] nepomuk-core-4.9.2-5.fc17: QHashData::detach_helper2: Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
[abrt] nepomuk-core-4.9.2-5.fc17: QHashData::detach_helper2: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nepomuk-core (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:5e5c3b853c155b3059893faea8c...
: Reopened
: 996878 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 18:45 EDT by Randall Bingham
Modified: 2015-12-16 11:57 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 08:46:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (428 bytes, text/plain)
2012-10-19 18:45 EDT, Randall Bingham
no flags Details
File: environ (1.67 KB, text/plain)
2012-10-19 18:45 EDT, Randall Bingham
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-19 18:45 EDT, Randall Bingham
no flags Details
File: backtrace (16.51 KB, text/plain)
2012-10-19 18:45 EDT, Randall Bingham
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-19 18:45 EDT, Randall Bingham
no flags Details
File: maps (15.74 KB, text/plain)
2012-10-19 18:45 EDT, Randall Bingham
no flags Details
File: dso_list (5.64 KB, text/plain)
2012-10-19 18:45 EDT, Randall Bingham
no flags Details
File: var_log_messages (321 bytes, text/plain)
2012-10-19 18:45 EDT, Randall Bingham
no flags Details
File: open_fds (308 bytes, text/plain)
2012-10-19 18:45 EDT, Randall Bingham
no flags Details

  None (edit)
Description Randall Bingham 2012-10-19 18:45:05 EDT
Version-Release number of selected component:
nepomuk-core-4.9.2-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
crash_function: QHashData::detach_helper2
kernel:         3.5.4-2.fc17.i686

truncated backtrace:
:Thread no. 1 (7 frames)
: #0 QHashData::detach_helper2 at tools/qhash.cpp:233
: #1 QHash<QString, Nepomuk2::ServiceController*>::detach_helper at /usr/include/QtCore/qhash.h:584
: #2 detach at /usr/include/QtCore/qhash.h:303
: #3 begin at /usr/include/QtCore/qhash.h:464
: #4 Nepomuk2::ServiceManager::runningServices at /usr/src/debug/nepomuk-core-4.9.2/server/servicemanager.cpp:402
: #5 Nepomuk2::Server::quit at /usr/src/debug/nepomuk-core-4.9.2/server/nepomukserver.cpp:158
: #6 ??
Comment 1 Randall Bingham 2012-10-19 18:45:07 EDT
Created attachment 630274 [details]
File: core_backtrace
Comment 2 Randall Bingham 2012-10-19 18:45:09 EDT
Created attachment 630275 [details]
File: environ
Comment 3 Randall Bingham 2012-10-19 18:45:10 EDT
Created attachment 630276 [details]
File: limits
Comment 4 Randall Bingham 2012-10-19 18:45:12 EDT
Created attachment 630277 [details]
File: backtrace
Comment 5 Randall Bingham 2012-10-19 18:45:14 EDT
Created attachment 630278 [details]
File: cgroup
Comment 6 Randall Bingham 2012-10-19 18:45:15 EDT
Created attachment 630279 [details]
File: maps
Comment 7 Randall Bingham 2012-10-19 18:45:17 EDT
Created attachment 630281 [details]
File: dso_list
Comment 8 Randall Bingham 2012-10-19 18:45:19 EDT
Created attachment 630283 [details]
File: var_log_messages
Comment 9 Randall Bingham 2012-10-19 18:45:20 EDT
Created attachment 630285 [details]
File: open_fds
Comment 10 Rusty 2012-10-20 22:57:24 EDT
Started the system

backtrace_rating: 4
Package: nepomuk-core-4.9.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 aclocchiatti 2013-02-05 14:57:46 EST
I do not know. Just typical usage of the Linux and its window system.

backtrace_rating: 4
Package: nepomuk-core-4.9.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Fedora End Of Life 2013-07-03 19:11:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 21:39:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 14 Kevin Kofler 2013-08-15 17:34:49 EDT
Reopening, see duplicate on F19.
Comment 15 Kevin Kofler 2013-08-15 17:36:10 EDT
*** Bug 996878 has been marked as a duplicate of this bug. ***
Comment 16 Fedora End Of Life 2015-01-09 17:01:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2015-02-18 08:46:34 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.